@import url(font-awesome.min.css);
@import url("https://fonts.googleapis.com/css?family=Raleway:200,300,400,500,600");

body, input, select, textarea {
    font-family: "Raleway", Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.65;
}

strong, b {
    font-weight: 600;
}

h1 {
    font-size: 3rem;
    line-height: 1.2;
    color: #555555;
}

h2 {
    font-size: 2.25rem;
    line-height: 1.3;
    color: #555555;
}

h3 {
    font-size: 1.25rem;
    color: #555555;
}

h4 {
    font-size: 1rem;
    color: #555555;
}

h5 {
    font-size: 0.9rem;
    color: #555555;
}

h6 {
    font-size: 0.7rem;
    color: #555555;
}





@media screen and (max-width: 736px) {
    h1 {
        font-size: 2.75rem;
        line-height: 1.3;
    }

    h2 {
        font-size: 1.75rem;
        line-height: 1.5;
    }

    h3 {
        font-size: 1.25rem;
    }
}

hr {
    border: 0;
    border-bottom: solid 1px;
    margin: 2rem 0;
}

    hr.major {
        margin: 4rem 0;
    }

.home-full-width {
    width: 100%;
    overflow: hidden;
}

.home-left-column {
    float: left;
    width: 50%;
}

.home-middle-column {
    float: left;
    width: 5%;
}

.home-right-column {
    float: right;
    width: 45%;
}

a, .btn-link {
    color: #006bb7;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.content {
    padding-top: 1.1rem;
}

h1:focus {
    outline: none;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid #e50000;
}

.validation-message {
    color: #e50000;
}

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

.darker-border-checkbox.form-check-input {
    border-color: #929292;
}

.inputField {
    height: 30px;
    border-radius: 10px;
}

.textAreaField {
    border-radius: 10px;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
}

@media (max-width: 640px) {
    .home-left-column,
    .home-middle-column,
    .home-right-column {
        float: none; /* Clear floats */
        width: 100%; /* Full width for stacking */
        display: block; /* Ensure block display */
    }
}

.inner {
    margin: 0 auto;
    width: 100%;
    max-width: calc(100% - 6rem);
}

@media screen and (max-width: 480px) {
    .inner {
        max-width: calc(100% - 3rem);
    }
}



/* Highlights */
.highlights {
    width: 100%;
    margin: 2.5rem 0;
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -moz-align-items: -moz-stretch;
    -webkit-align-items: -webkit-stretch;
    -ms-align-items: -ms-stretch;
    align-items: stretch;
}

    .highlights > * {
        -moz-flex-shrink: 1;
        -webkit-flex-shrink: 1;
        -ms-flex-shrink: 1;
        flex-shrink: 1;
        -moz-flex-grow: 0;
        -webkit-flex-grow: 0;
        -ms-flex-grow: 0;
        flex-grow: 0;
    }

    .highlights > * {
        width: 33.3333333333%;
    }

    .highlights > * {
        padding: 1.5rem;
        width: calc(33.3333333333% + 1rem);
    }

    .highlights > :nth-child(-n + 3) {
        padding-top: 0;
    }

    .highlights > :nth-last-child(-n + 3) {
        padding-bottom: 0;
    }

    .highlights > :nth-child(3n + 1) {
        padding-left: 0;
    }

    .highlights > :nth-child(3n) {
        padding-right: 0;
    }

    .highlights > :nth-child(3n + 1),
    .highlights > :nth-child(3n) {
        width: calc(33.3333333333% + -0.5rem);
    }

    .highlights .content {
        border-radius: 4px;
        height: 100%;
        padding: 3rem;
        text-align: center;
    }

        .highlights .content .icon {
            font-size: 5rem;
        }

    .highlights > div > :last-child {
        margin-bottom: 0;
    }

@media screen and (max-width: 980px) {
    .highlights > * {
        width: 50%;
    }

    .highlights > * {
        padding: 1rem;
        width: calc(33.3333333333% + 0.6666666667rem);
    }

    .highlights > :nth-child(-n + 3) {
        padding-top: 1rem;
    }

    .highlights > :nth-last-child(-n + 3) {
        padding-bottom: 1rem;
    }

    .highlights > :nth-child(3n + 1) {
        padding-left: 1rem;
    }

    .highlights > :nth-child(3n) {
        padding-right: 1rem;
    }

    .highlights > :nth-child(3n + 1),
    .highlights > :nth-child(3n) {
        padding: 1rem;
        width: calc(50% + 1rem);
    }

    .highlights > * {
        padding: 1rem;
        width: calc(50% + 1rem);
    }

    .highlights > :nth-child(-n + 2) {
        padding-top: 0;
    }

    .highlights > :nth-last-child(-n + 2) {
        padding-bottom: 0;
    }

    .highlights > :nth-child(2n + 1) {
        padding-left: 0;
    }

    .highlights > :nth-child(2n) {
        padding-right: 0;
    }

    .highlights > :nth-child(2n + 1),
    .highlights > :nth-child(2n) {
        width: calc(50% + 0rem);
    }

    .highlights .content {
        padding: 2rem;
    }
}

@media screen and (max-width: 736px) {
    .highlights > * {
        width: 100%;
    }

    .highlights > * {
        padding: 1rem;
        width: calc(33.3333333333% + 0.6666666667rem);
    }

    .highlights > :nth-child(-n + 3) {
        padding-top: 1rem;
    }

    .highlights > :nth-last-child(-n + 3) {
        padding-bottom: 1rem;
    }

    .highlights > :nth-child(3n + 1) {
        padding-left: 1rem;
    }

    .highlights > :nth-child(3n) {
        padding-right: 1rem;
    }

    .highlights > :nth-child(3n + 1),
    .highlights > :nth-child(3n) {
        padding: 1rem;
        width: calc(100% + 2rem);
    }

    .highlights > * {
        padding: 1rem;
        width: calc(50% + 1rem);
    }

    .highlights > :nth-child(-n + 2) {
        padding-top: 1rem;
    }

    .highlights > :nth-last-child(-n + 2) {
        padding-bottom: 1rem;
    }

    .highlights > :nth-child(2n + 1) {
        padding-left: 1rem;
    }

    .highlights > :nth-child(2n) {
        padding-right: 1rem;
    }

    .highlights > :nth-child(2n + 1),
    .highlights > :nth-child(2n) {
        padding: 1rem;
        width: calc(100% + 2rem);
    }

    .highlights > * {
        padding: 1rem;
        width: calc(100% + 2rem);
    }

    .highlights > :nth-child(-n + 1) {
        padding-top: 0;
    }

    .highlights > :nth-last-child(-n + 1) {
        padding-bottom: 0;
    }

    .highlights > :nth-child(1n + 1) {
        padding-left: 0;
    }

    .highlights > :nth-child(1n) {
        padding-right: 0;
    }

    .highlights > :nth-child(1n + 1),
    .highlights > :nth-child(1n) {
        width: calc(100% + 1rem);
    }
}

.highlights .content {
    background: #ffffff;
    color: #444444;
    box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.025);
}